//  POVRAY version 2 POV file for CircuitBoard*/
//  Written by Don DeGracia,  CIS address: 71331,3517
//  This code is public domain and may be used freely.
//  11/23/93

//	To use the circuit board, you must add the line:
//		#include "circuit.inc"  
//	to your POV file, and have the file circuit.inc in your povray library path.

//	You then only need to call the object CircuitBoard in your POV file.
//	This may then be scaled, translated and given a texture as you please.
//	Below is a sample POV file for rendering the circuit board. 
//	This file produced the image in CIRCUIT.GIF


#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "circuit.inc"  

/* Camera and Light Area */


camera { 
	location        <-0.90667, 9.90667, -5.24000>
	direction       <0, 0, 1.0>
	up              <0, 1, 0>
	right           <1.3333, 0, 0 >
	look_at <-0.94667, -3.69333, 0.93333>
}

//Light 1
 
  object
   {
	light_source
		{ <0.0, 0.0, 0.0>
		colour rgb <0.85882, 0.43922, 0.85882>
		scale <1.00000, 1.10000, 1.00000> 
		translate < -5.10000, 15.70000, -4.00000> 
		}  /* End Light Shape */
   } /*End object*/

//Light 2

   object
   {
	light_source
		{ <0.0, 0.0, 0.0>
		colour rgb <0.85882, 0.85882, 0.43922>
		scale <1.00000, 1.10000, 1.00000> 
		translate < 8.30000, 15.80000, -4.00000> 
		}  /* End Light Shape */
   } /*End object*/

/*********************************/
//Define the scene:

object
{
	CircuitBoard
	//scale <x,y,z> 		 scale the circuit board -
	//translate <x,y,z> 		 translate it too, just fill in x, y and z
	texture {Chrome_Metal} 
	
} //end object